mav_paletteTextureFree(3)

NAME
mav_paletteTextureFree - Free a palette texture.

LEVEL
Maverik Level 1

SYNTAX
void mav_paletteTextureFree(MAV_palette *p, int index);

ARGUMENTS

MAV_palette *p
    Palette.

int index
    Index into textures table, in range 0..mav_opt_maxTextures (default 150).

DESCRIPTION
This function frees the memory allocated for the texture stored at entry index in the texture table of palette p.

SEE ALSO
@mav_paletteTextureSetFromMem.